
PENGADIAN EMAS - Bug #15895

BE [EMAS][SELL][RETRY CR] RetryPeg and RetrySys Should Send True or False to ESB

06 March 2023 08:48 PM - yap chekying

Status: Closed Start date: 06 March 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

False = No

True = Yes

Please refer to attached screend

Related issues:

Related to Bug #15896: BE [EMAS][SELL][RETRY CR] RetryPeg and RetrySys Should... Closed 06 March 2023

History

#1 - 07 March 2023 09:01 AM - santhosh Krishna

- Related to Bug #15896: BE [EMAS][SELL][RETRY CR] RetryPeg and RetrySys Should Send True or False to ESB added

#2 - 07 March 2023 09:03 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to yap chekying

- % Done changed from 0 to 100

#3 - 07 March 2023 07:46 PM - yap chekying

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-03-06 at 8.40.47 PM.jpeg 199 KB 06 March 2023 yap chekying

WhatsApp Image 2023-03-06 at 8.41.06 PM.jpeg 197 KB 06 March 2023 yap chekying

Powered by TCPDF (www.tcpdf.org)

20 April 2025 1/1

http://www.tcpdf.org

